<!--==============================================Body Content ================================================== -->
<div class="container-fluid">
    <ul class="card-align-vertical">
        {{#each product}}
            <li class="card-align-vertical-li">
                <div class="card  mb-3" style="max-width: 14rem;">
                    <div class="card-header bg-transparent text-center"> {{this.name}} </div>
                    <div class="card">
                        <img class="card-img" src="images/food-items/{{this.img_location}}" height="180px" width="100px" alt="{{this.name}}">
                        <div class="card-img-overlay">
                            {{!-- <p class="card-text">Last updated 3 mins ago</p> --}}
                        </div>
                    </div>
                    <div class="card-footer bg-transparent text-center"> 
                        <div class="row">
                            <div class="col-sm-4" style="margin-top: 8px;">
                               <span style="color: green;"> ₹  {{this.price}} </span>  
                            </div>
                            <div class="col-sm-8">
                                <button class="btn btn-success" onclick="addToCart('{{this.pid}}')">add to cart</button>
                            </div>
                        </div>
                    </div>
                </div>
            </li>
        {{/each}}
    </ul>
    <p class="text-right" style="margin-right: 45px;"><a href="/food-items"> more food items.. </a></p>
 </div>
<!--==============================================Body Content ================================================== -->
{{> cart-modal}}
